Package changes:
+binfmt-support 2.2.0-2 amd64
-cargo 0.52.0-0ubuntu1~20.04.1 amd64
+cargo 0.54.0-0ubuntu1~20.04.1 amd64
+libclang-cpp12 1:12.0.0-3ubuntu1~20.04.4 amd64
+libffi-dev 3.3-4 amd64
+libpfm4 4.10.1+
git20-g7700f49-2 amd64
-libstd-rust-dev 1.51.0+dfsg1+llvm-1~exp3ubuntu1~20.04.2 amd64
+libstd-rust-1.53 1.53.0+dfsg1+llvm-4ubuntu1~20.04.1 amd64
+libstd-rust-dev 1.53.0+dfsg1+llvm-4ubuntu1~20.04.1 amd64
+libz3-4 4.8.7-4build1 amd64
+libz3-dev 4.8.7-4build1 amd64
+llvm-12 1:12.0.0-3ubuntu1~20.04.4 amd64
+llvm-12-dev 1:12.0.0-3ubuntu1~20.04.4 amd64
+llvm-12-linker-tools 1:12.0.0-3ubuntu1~20.04.4 amd64
+llvm-12-runtime 1:12.0.0-3ubuntu1~20.04.4 amd64
+llvm-12-tools 1:12.0.0-3ubuntu1~20.04.4 amd64
-rust-gdb 1.51.0+dfsg1+llvm-1~exp3ubuntu1~20.04.2 all
-rustc 1.51.0+dfsg1+llvm-1~exp3ubuntu1~20.04.2 amd64
+rust-gdb 1.53.0+dfsg1+llvm-4ubuntu1~20.04.1 all
+rustc 1.53.0+dfsg1+llvm-4ubuntu1~20.04.1 amd64
maybe chmod 0755 'init.d/apport'
maybe chmod 0755 'init.d/atd'
maybe chmod 0755 'init.d/avahi-daemon'
+maybe chmod 0755 'init.d/binfmt-support'
maybe chmod 0755 'init.d/bluetooth'
maybe chmod 0755 'init.d/cgroupfs-mount'
maybe chmod 0755 'init.d/chrony'
--- /dev/null
+#! /bin/sh
+### BEGIN INIT INFO
+# Provides: binfmt-support
+# Required-Start: $local_fs $remote_fs
+# Required-Stop: $local_fs $remote_fs
+# Default-Start: 2 3 4 5
+# Default-Stop:
+# Short-Description: Support for extra binary formats
+# Description: Enable support for extra binary formats using the Linux
+# kernel's binfmt_misc facility.
+### END INIT INFO
+
+PATH=/usr/local/sbin:/usr/local/bin:/sbin:/bin:/usr/sbin:/usr/bin
+NAME=binfmt-support
+DESC="additional executable binary formats"
+
+if [ "$(uname)" != Linux ]; then
+ exit 0
+fi
+
+which update-binfmts >/dev/null 2>&1 || exit 0
+
+. /lib/lsb/init-functions
+[ -r /etc/default/rcS ] && . /etc/default/rcS
+
+set -e
+CODE=0
+
+case "$1" in
+ start)
+ log_daemon_msg "Enabling $DESC" "$NAME"
+ update-binfmts --enable || CODE=$?
+ log_end_msg $CODE
+ exit $CODE
+ ;;
+
+ stop)
+ log_daemon_msg "Disabling $DESC" "$NAME"
+ update-binfmts --disable || CODE=$?
+ log_end_msg $CODE
+ exit $CODE
+ ;;
+
+ restart|force-reload)
+ $0 stop
+ $0 start
+ ;;
+
+ *)
+ N=/etc/init.d/$NAME
+ echo "Usage: $N {start|stop|restart|force-reload}" >&2
+ exit 1
+ ;;
+esac
+
+exit 0
--- /dev/null
+../init.d/binfmt-support
\ No newline at end of file
--- /dev/null
+../init.d/binfmt-support
\ No newline at end of file
--- /dev/null
+../init.d/binfmt-support
\ No newline at end of file
--- /dev/null
+../init.d/binfmt-support
\ No newline at end of file
--- /dev/null
+/lib/systemd/system/binfmt-support.service
\ No newline at end of file